[Track]
TRK = Drogowle17.trk
MAR = data\\wolka.mar
PTH = wolka1.pth
Unlocked = 0
Name = Psia Wolka
PlayerPos = 71.84 60.97 3.91
AI1Pos = 66.16 62.3 3.91
AI2Pos = 68.25 64.45 3.91
AI3Pos = 69.75 58.82 3.91